Debian Bug report logs - #210951
ITP: portable build infrastructure

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Surchi <csurchi@debian.org>

Date: Sun, 14 Sep 2003 22:33:04 UTC

Owned by: fenio@o2.pl

Severity: wishlist

Fixed in version buildtool/0.15-1

Done: Bartosz Fenski <fenio@o2.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210951; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Surchi <csurchi@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Surchi <csurchi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: buildtool -- a set of integrated utilities which make programs more portable and easier to build on any kind of Unix-like system
Date: Mon, 15 Sep 2003 00:27:35 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: unavailable; reported 2003-09-15
Severity: wishlist

* Package name    : buildtool
  Version         : 0.14
  Upstream Author : Julio M. Merino Vidal <jmmv AT hispabsd.org>
* URL             : http://buildtool.sourceforge.net
* License         : BSD
  Description     : a set of integrated utilities which make programs more portable and easier to build on any kind of Unix-like system

Buildtool  is a portable build infrastructure that can be used in the
development of any kind of program. Basically, it simplifies the build
process of a program from user's point of view, by automatically configuring
the source code with specific details of the host system; it also makes
developer's work easier because all Makefile complexity is hidden and
behavior is homogenized.
...
Buildtool is known to work on the following operating systems: FreeBSD,
Linux, NetBSD, OpenBSD, Solaris and Win32 (Cygwin). 
...
http://buildtool.sourceforge.net/features.html

-- 
Christian Surchi, csurchi@debian.org, christian@firenze.linux.it |   ICQ     
www.debian.org - www.softwarelibero.it - www.firenze.linux.it    | 38374818
[signature.asc (application/pgp-signature, inline)]

Owner recorded as fenio@o2.pl. Request was from Bartosz Fenski aka fEnIo <fenio@o2.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bartosz Fenski aka fEnIo <fenio@o2.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bartosz Fenski <fenio@o2.pl>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Surchi <csurchi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 210951-close@bugs.debian.org (full text, mbox):

From: Bartosz Fenski <fenio@o2.pl>
To: 210951-close@bugs.debian.org
Subject: Bug#210951: fixed in buildtool 0.15-1
Date: Thu, 22 Apr 2004 01:46:48 -0400
Source: buildtool
Source-Version: 0.15-1

We believe that the bug you reported is fixed in the latest version of
buildtool, which is due to be installed in the Debian FTP archive:

buildtool_0.15-1.diff.gz
  to pool/main/b/buildtool/buildtool_0.15-1.diff.gz
buildtool_0.15-1.dsc
  to pool/main/b/buildtool/buildtool_0.15-1.dsc
buildtool_0.15-1_i386.deb
  to pool/main/b/buildtool/buildtool_0.15-1_i386.deb
buildtool_0.15.orig.tar.gz
  to pool/main/b/buildtool/buildtool_0.15.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 210951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bartosz Fenski <fenio@o2.pl> (supplier of updated buildtool package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 27 Mar 2004 13:41:18 +0100
Source: buildtool
Binary: buildtool
Architecture: source i386
Version: 0.15-1
Distribution: unstable
Urgency: low
Maintainer: Bartosz Fenski <fenio@o2.pl>
Changed-By: Bartosz Fenski <fenio@o2.pl>
Description: 
 buildtool  - portable build infrastructure
Closes: 210951
Changes: 
 buildtool (0.15-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #210951)
   * Upload sponsored by Krzysztof Krzyzaniak (eloy) <eloy@debian.org>.
Files: 
 0d97e171eed9a080f2171fbe7f93a06a 562 devel optional buildtool_0.15-1.dsc
 9d7a3d7a01ca2e5dbeb494bf2e4b1bac 190284 devel optional buildtool_0.15.orig.tar.gz
 23bce0b4efe77dc5ed09d969cb920026 31850 devel optional buildtool_0.15-1.diff.gz
 0d2bcc321ff361d651d7ab9082aa1e9d 111318 devel optional buildtool_0.15-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAfQGw+NMfSd6w7DERAlSlAJ9NgvchED+V8Doa8CKqHWpehPbe3QCgsORR
yQEPJYW1vWklgaEr4vs6Q90=
=DGiq
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:20:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.